### Constant

# Vte SPAWN_REQUIRE_SYSTEMD_SCOPE

#### Declaration

    #define VTE_SPAWN_REQUIRE_SYSTEMD_SCOPE 134217728

#### Description

Use this as a spawn flag (together with flags from `GSpawnFlags`) in vte_pty_spawn_async().

Requires `vte_pty_spawn_async()` etc. to move the newly created child process to a systemd user scope; if that fails, the whole spawn fails.

This is supported on Linux only.